// Use this file to configure your LISTEN server. 
// This config file is executed everytime the server changes levels.

// disable autoaim
sv_aim 0

// disable clients' ability to pause the server
pausable 0

// default server name. Change to "Bob's Server", etc.
// hostname "Counter-Strike 1.6 Server"

// maximum client movement speed 
sv_maxspeed 320

// 20 minute timelimit
// mp_timelimit 20

sv_cheats 0

// Server Variables
amx_fb_mode 2
mp_timelimit 35 
mp_autokick 0 
mp_autoteambalance 1
mp_limitteams 2 
mp_c4timer 35 
mp_flashlight 1 
mp_freezetime 2 
mp_friendlyfire 1 
mp_hostagepenalty 0 
mp_roundtime 2.0 
mp_tkpunish 0 
mp_startmoney 800 
mp_buytime 0.15

// cheat and fun modes 
sv_aim 0 
sv_cheats 0

// Set Rates 
sv_maxrate 10000 
sv_minrate 4000

// Exec files on startup
exec listip.cfg
exec banned.cfg

